PHP-инклюдинг в French Language Pack for phpBB Prillian

Дата публикации:
16.10.2006
Дата изменения:
29.03.2009
Всего просмотров:
1330
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5309
CVE-2006-5326
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
French Language Pack 0.x
Уязвимые версии: phpBB Prillian 0.8.0 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "phpbb_root_path" в сценариях language/lang_french/lang_prillian_faq.php и language/lang/lang_contact_faq.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.entrenous74.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: phpBB Prillian French Mod <= 0.8.0 Remote File Include Exploit

или введите имя

CAPTCHA